lodash._baseflatten

The modern build of lodash’s internal baseFlatten as a module.

lodash._baseflatten v3.1.4

The modern build of lodash’s internal baseFlatten exported as a Node.js/io.js module.

Using npm:

$ {sudo -H} npm i -g npm
$ npm i --save lodash._baseflatten

In Node.js/io.js:

var baseFlatten = require('lodash._baseflatten');

See the package source for more details.